INSERT INTO TEST_USER.COMPANY (ID, NAME, LAST_UPDATE_TS) VALUES (TEST_USER.COMPANY_SEQUENCE.NEXTVAL, 'Maxed Out Mobile Apps', SYSDATE);
INSERT INTO TEST_USER.COMPANY (ID, NAME, LAST_UPDATE_TS) VALUES (TEST_USER.COMPANY_SEQUENCE.NEXTVAL, 'Revelation Applications', SYSDATE);
INSERT INTO TEST_USER.COMPANY (ID, NAME, LAST_UPDATE_TS) VALUES (TEST_USER.COMPANY_SEQUENCE.NEXTVAL, 'Expressway Ecommerce Ltd.', SYSDATE);
INSERT INTO TEST_USER.COMPANY (ID, NAME, LAST_UPDATE_TS) VALUES (TEST_USER.COMPANY_SEQUENCE.NEXTVAL, 'Encoders Unlimited', SYSDATE);
INSERT INTO TEST_USER.COMPANY (ID, NAME, LAST_UPDATE_TS) VALUES (TEST_USER.COMPANY_SEQUENCE.NEXTVAL, 'Mad Mobile Develment', SYSDATE);
INSERT INTO TEST_USER.COMPANY (ID, NAME, LAST_UPDATE_TS) VALUES (TEST_USER.COMPANY_SEQUENCE.NEXTVAL, 'Macro Mobile Solutions', SYSDATE);
INSERT INTO TEST_USER.COMPANY (ID, NAME, LAST_UPDATE_TS) VALUES (TEST_USER.COMPANY_SEQUENCE.NEXTVAL, 'High Voltage Software', SYSDATE);
INSERT INTO TEST_USER.COMPANY (ID, NAME, LAST_UPDATE_TS) VALUES (TEST_USER.COMPANY_SEQUENCE.NEXTVAL, 'Neptune Technologies', SYSDATE);
INSERT INTO TEST_USER.COMPANY (ID, NAME, LAST_UPDATE_TS) VALUES (TEST_USER.COMPANY_SEQUENCE.NEXTVAL, 'Horizon PC Professionals', SYSDATE);
INSERT INTO TEST_USER.COMPANY (ID, NAME, LAST_UPDATE_TS) VALUES (TEST_USER.COMPANY_SEQUENCE.NEXTVAL, 'Hot Wired Web Applications', SYSDATE);
INSERT INTO TEST_USER.COMPANY (ID, NAME, LAST_UPDATE_TS) VALUES (TEST_USER.COMPANY_SEQUENCE.NEXTVAL, 'Element Web Development', SYSDATE);
INSERT INTO TEST_USER.COMPANY (ID, NAME, LAST_UPDATE_TS) VALUES (TEST_USER.COMPANY_SEQUENCE.NEXTVAL, 'Nova Web Designers', SYSDATE);
INSERT INTO TEST_USER.COMPANY (ID, NAME, LAST_UPDATE_TS) VALUES (TEST_USER.COMPANY_SEQUENCE.NEXTVAL, 'AlphaPress App Development', SYSDATE);
INSERT INTO TEST_USER.COMPANY (ID, NAME, LAST_UPDATE_TS) VALUES (TEST_USER.COMPANY_SEQUENCE.NEXTVAL, 'Coders Computer Software', SYSDATE);
INSERT INTO TEST_USER.COMPANY (ID, NAME, LAST_UPDATE_TS) VALUES (TEST_USER.COMPANY_SEQUENCE.NEXTVAL, 'Quantum Comp Solutions', SYSDATE);
INSERT INTO TEST_USER.COMPANY (ID, NAME, LAST_UPDATE_TS) VALUES (TEST_USER.COMPANY_SEQUENCE.NEXTVAL, 'Omega Mobile Co.', SYSDATE);
INSERT INTO TEST_USER.COMPANY (ID, NAME, LAST_UPDATE_TS) VALUES (TEST_USER.COMPANY_SEQUENCE.NEXTVAL, 'Parallax Programmers', SYSDATE);
INSERT INTO TEST_USER.COMPANY (ID, NAME, LAST_UPDATE_TS) VALUES (TEST_USER.COMPANY_SEQUENCE.NEXTVAL, 'Radioactive Applications', SYSDATE);
INSERT INTO TEST_USER.COMPANY (ID, NAME, LAST_UPDATE_TS) VALUES (TEST_USER.COMPANY_SEQUENCE.NEXTVAL, 'Bluelight Suites Software', SYSDATE);
INSERT INTO TEST_USER.COMPANY (ID, NAME, LAST_UPDATE_TS) VALUES (TEST_USER.COMPANY_SEQUENCE.NEXTVAL, 'Interstellar Software', SYSDATE);
INSERT INTO TEST_USER.COMPANY (ID, NAME, LAST_UPDATE_TS) VALUES (TEST_USER.COMPANY_SEQUENCE.NEXTVAL, 'Software Giant', SYSDATE);
INSERT INTO TEST_USER.COMPANY (ID, NAME, LAST_UPDATE_TS) VALUES (TEST_USER.COMPANY_SEQUENCE.NEXTVAL, 'Farley Technology', SYSDATE);
INSERT INTO TEST_USER.COMPANY (ID, NAME, LAST_UPDATE_TS) VALUES (TEST_USER.COMPANY_SEQUENCE.NEXTVAL, 'Nebula Web Delevepment Co.', SYSDATE);
INSERT INTO TEST_USER.COMPANY (ID, NAME, LAST_UPDATE_TS) VALUES (TEST_USER.COMPANY_SEQUENCE.NEXTVAL, 'Quest Web Developers', SYSDATE);
INSERT INTO TEST_USER.COMPANY (ID, NAME, LAST_UPDATE_TS) VALUES (TEST_USER.COMPANY_SEQUENCE.NEXTVAL, 'Ring of Fire Software', SYSDATE);
INSERT INTO TEST_USER.COMPANY (ID, NAME, LAST_UPDATE_TS) VALUES (TEST_USER.COMPANY_SEQUENCE.NEXTVAL, 'InfoWeb Software', SYSDATE);
INSERT INTO TEST_USER.COMPANY (ID, NAME, LAST_UPDATE_TS) VALUES (TEST_USER.COMPANY_SEQUENCE.NEXTVAL, 'Ringer Software Co.', SYSDATE);
INSERT INTO TEST_USER.COMPANY (ID, NAME, LAST_UPDATE_TS) VALUES (TEST_USER.COMPANY_SEQUENCE.NEXTVAL, 'Cryptware Tech International', SYSDATE);
INSERT INTO TEST_USER.COMPANY (ID, NAME, LAST_UPDATE_TS) VALUES (TEST_USER.COMPANY_SEQUENCE.NEXTVAL, 'TriTech International', SYSDATE);
INSERT INTO TEST_USER.COMPANY (ID, NAME, LAST_UPDATE_TS) VALUES (TEST_USER.COMPANY_SEQUENCE.NEXTVAL, 'Cryptical Software', SYSDATE);
INSERT INTO TEST_USER.COMPANY (ID, NAME, LAST_UPDATE_TS) VALUES (TEST_USER.COMPANY_SEQUENCE.NEXTVAL, 'BNL Software', SYSDATE);
INSERT INTO TEST_USER.COMPANY (ID, NAME, LAST_UPDATE_TS) VALUES (TEST_USER.COMPANY_SEQUENCE.NEXTVAL, 'Sage Solutions', SYSDATE);
INSERT INTO TEST_USER.COMPANY (ID, NAME, LAST_UPDATE_TS) VALUES (TEST_USER.COMPANY_SEQUENCE.NEXTVAL, 'Green Stream Software', SYSDATE);
INSERT INTO TEST_USER.COMPANY (ID, NAME, LAST_UPDATE_TS) VALUES (TEST_USER.COMPANY_SEQUENCE.NEXTVAL, 'Exodus Development Co.', SYSDATE);
INSERT INTO TEST_USER.COMPANY (ID, NAME, LAST_UPDATE_TS) VALUES (TEST_USER.COMPANY_SEQUENCE.NEXTVAL, 'Nerdware', SYSDATE);
INSERT INTO TEST_USER.COMPANY (ID, NAME, LAST_UPDATE_TS) VALUES (TEST_USER.COMPANY_SEQUENCE.NEXTVAL, 'Pixels Technical Solutions', SYSDATE);
INSERT INTO TEST_USER.COMPANY (ID, NAME, LAST_UPDATE_TS) VALUES (TEST_USER.COMPANY_SEQUENCE.NEXTVAL, 'Launchpad Web Developers', SYSDATE);
INSERT INTO TEST_USER.COMPANY (ID, NAME, LAST_UPDATE_TS) VALUES (TEST_USER.COMPANY_SEQUENCE.NEXTVAL, 'Godfather Analytics', SYSDATE);
INSERT INTO TEST_USER.COMPANY (ID, NAME, LAST_UPDATE_TS) VALUES (TEST_USER.COMPANY_SEQUENCE.NEXTVAL, 'SubZero Software', SYSDATE);
INSERT INTO TEST_USER.COMPANY (ID, NAME, LAST_UPDATE_TS) VALUES (TEST_USER.COMPANY_SEQUENCE.NEXTVAL, 'ManageMINT Data Co', SYSDATE);
INSERT INTO TEST_USER.COMPANY (ID, NAME, LAST_UPDATE_TS) VALUES (TEST_USER.COMPANY_SEQUENCE.NEXTVAL, 'Mortar Software', SYSDATE);
INSERT INTO TEST_USER.COMPANY (ID, NAME, LAST_UPDATE_TS) VALUES (TEST_USER.COMPANY_SEQUENCE.NEXTVAL, 'Code Red Technology', SYSDATE);
INSERT INTO TEST_USER.COMPANY (ID, NAME, LAST_UPDATE_TS) VALUES (TEST_USER.COMPANY_SEQUENCE.NEXTVAL, 'Fiscal Analytics', SYSDATE);
INSERT INTO TEST_USER.COMPANY (ID, NAME, LAST_UPDATE_TS) VALUES (TEST_USER.COMPANY_SEQUENCE.NEXTVAL, 'OmniSoft Technologies', SYSDATE);
INSERT INTO TEST_USER.COMPANY (ID, NAME, LAST_UPDATE_TS) VALUES (TEST_USER.COMPANY_SEQUENCE.NEXTVAL, 'Iron Clad Software', SYSDATE);
INSERT INTO TEST_USER.COMPANY (ID, NAME, LAST_UPDATE_TS) VALUES (TEST_USER.COMPANY_SEQUENCE.NEXTVAL, 'AddTek Software Co', SYSDATE);
INSERT INTO TEST_USER.COMPANY (ID, NAME, LAST_UPDATE_TS) VALUES (TEST_USER.COMPANY_SEQUENCE.NEXTVAL, 'Praying Mantis Software Co.', SYSDATE);
INSERT INTO TEST_USER.COMPANY (ID, NAME, LAST_UPDATE_TS) VALUES (TEST_USER.COMPANY_SEQUENCE.NEXTVAL, 'Safe Seal Technology', SYSDATE);
INSERT INTO TEST_USER.COMPANY (ID, NAME, LAST_UPDATE_TS) VALUES (TEST_USER.COMPANY_SEQUENCE.NEXTVAL, 'Cybill Technologies', SYSDATE);
INSERT INTO TEST_USER.COMPANY (ID, NAME, LAST_UPDATE_TS) VALUES (TEST_USER.COMPANY_SEQUENCE.NEXTVAL, 'Vintage Technologies', SYSDATE);
INSERT INTO TEST_USER.COMPANY (ID, NAME, LAST_UPDATE_TS) VALUES (TEST_USER.COMPANY_SEQUENCE.NEXTVAL, 'Radiance Software', SYSDATE);
INSERT INTO TEST_USER.COMPANY (ID, NAME, LAST_UPDATE_TS) VALUES (TEST_USER.COMPANY_SEQUENCE.NEXTVAL, 'Vantage Point App Service', SYSDATE);
INSERT INTO TEST_USER.COMPANY (ID, NAME, LAST_UPDATE_TS) VALUES (TEST_USER.COMPANY_SEQUENCE.NEXTVAL, '7th Tower Software', SYSDATE);
INSERT INTO TEST_USER.COMPANY (ID, NAME, LAST_UPDATE_TS) VALUES (TEST_USER.COMPANY_SEQUENCE.NEXTVAL, 'Haute House Data', SYSDATE);
INSERT INTO TEST_USER.COMPANY (ID, NAME, LAST_UPDATE_TS) VALUES (TEST_USER.COMPANY_SEQUENCE.NEXTVAL, 'Hopper Technologies', SYSDATE);
INSERT INTO TEST_USER.COMPANY (ID, NAME, LAST_UPDATE_TS) VALUES (TEST_USER.COMPANY_SEQUENCE.NEXTVAL, 'Red Light Solutions', SYSDATE);
INSERT INTO TEST_USER.COMPANY (ID, NAME, LAST_UPDATE_TS) VALUES (TEST_USER.COMPANY_SEQUENCE.NEXTVAL, 'InTouch Software', SYSDATE);
INSERT INTO TEST_USER.COMPANY (ID, NAME, LAST_UPDATE_TS) VALUES (TEST_USER.COMPANY_SEQUENCE.NEXTVAL, 'eVantage Software', SYSDATE);
INSERT INTO TEST_USER.COMPANY (ID, NAME, LAST_UPDATE_TS) VALUES (TEST_USER.COMPANY_SEQUENCE.NEXTVAL, 'EchoPress Applications', SYSDATE);
INSERT INTO TEST_USER.COMPANY (ID, NAME, LAST_UPDATE_TS) VALUES (TEST_USER.COMPANY_SEQUENCE.NEXTVAL, 'Titan Tech Developers', SYSDATE);
INSERT INTO TEST_USER.COMPANY (ID, NAME, LAST_UPDATE_TS) VALUES (TEST_USER.COMPANY_SEQUENCE.NEXTVAL, 'IntelliWare', SYSDATE);
INSERT INTO TEST_USER.COMPANY (ID, NAME, LAST_UPDATE_TS) VALUES (TEST_USER.COMPANY_SEQUENCE.NEXTVAL, 'eSafe Solutions', SYSDATE);
INSERT INTO TEST_USER.COMPANY (ID, NAME, LAST_UPDATE_TS) VALUES (TEST_USER.COMPANY_SEQUENCE.NEXTVAL, 'Source Code Software Co.', SYSDATE);
INSERT INTO TEST_USER.COMPANY (ID, NAME, LAST_UPDATE_TS) VALUES (TEST_USER.COMPANY_SEQUENCE.NEXTVAL, 'Crytonix Software', SYSDATE);
INSERT INTO TEST_USER.COMPANY (ID, NAME, LAST_UPDATE_TS) VALUES (TEST_USER.COMPANY_SEQUENCE.NEXTVAL, 'Skinner Software', SYSDATE);
INSERT INTO TEST_USER.COMPANY (ID, NAME, LAST_UPDATE_TS) VALUES (TEST_USER.COMPANY_SEQUENCE.NEXTVAL, 'Alien 51 Apps', SYSDATE);
INSERT INTO TEST_USER.COMPANY (ID, NAME, LAST_UPDATE_TS) VALUES (TEST_USER.COMPANY_SEQUENCE.NEXTVAL, 'PIX Programmers', SYSDATE);
INSERT INTO TEST_USER.COMPANY (ID, NAME, LAST_UPDATE_TS) VALUES (TEST_USER.COMPANY_SEQUENCE.NEXTVAL, 'Astray Applications', SYSDATE);
INSERT INTO TEST_USER.COMPANY (ID, NAME, LAST_UPDATE_TS) VALUES (TEST_USER.COMPANY_SEQUENCE.NEXTVAL, 'Billionaire Apps', SYSDATE);
INSERT INTO TEST_USER.COMPANY (ID, NAME, LAST_UPDATE_TS) VALUES (TEST_USER.COMPANY_SEQUENCE.NEXTVAL, 'Burnt City Software', SYSDATE);
INSERT INTO TEST_USER.COMPANY (ID, NAME, LAST_UPDATE_TS) VALUES (TEST_USER.COMPANY_SEQUENCE.NEXTVAL, 'Aubrey Analytics', SYSDATE);
INSERT INTO TEST_USER.COMPANY (ID, NAME, LAST_UPDATE_TS) VALUES (TEST_USER.COMPANY_SEQUENCE.NEXTVAL, 'Aurora Apps', SYSDATE);
INSERT INTO TEST_USER.COMPANY (ID, NAME, LAST_UPDATE_TS) VALUES (TEST_USER.COMPANY_SEQUENCE.NEXTVAL, 'Hashtag Web Consultants', SYSDATE);
INSERT INTO TEST_USER.COMPANY (ID, NAME, LAST_UPDATE_TS) VALUES (TEST_USER.COMPANY_SEQUENCE.NEXTVAL, 'Nautics Technology', SYSDATE);
INSERT INTO TEST_USER.COMPANY (ID, NAME, LAST_UPDATE_TS) VALUES (TEST_USER.COMPANY_SEQUENCE.NEXTVAL, 'MassData Delevopment', SYSDATE);
INSERT INTO TEST_USER.COMPANY (ID, NAME, LAST_UPDATE_TS) VALUES (TEST_USER.COMPANY_SEQUENCE.NEXTVAL, 'AutoPilot Software', SYSDATE);
INSERT INTO TEST_USER.COMPANY (ID, NAME, LAST_UPDATE_TS) VALUES (TEST_USER.COMPANY_SEQUENCE.NEXTVAL, 'TechniData Software', SYSDATE);
INSERT INTO TEST_USER.COMPANY (ID, NAME, LAST_UPDATE_TS) VALUES (TEST_USER.COMPANY_SEQUENCE.NEXTVAL, 'Skyline Web Solutions', SYSDATE);
INSERT INTO TEST_USER.COMPANY (ID, NAME, LAST_UPDATE_TS) VALUES (TEST_USER.COMPANY_SEQUENCE.NEXTVAL, 'Orion Solutions', SYSDATE);
INSERT INTO TEST_USER.COMPANY (ID, NAME, LAST_UPDATE_TS) VALUES (TEST_USER.COMPANY_SEQUENCE.NEXTVAL, 'Aardvark Apps', SYSDATE);
INSERT INTO TEST_USER.COMPANY (ID, NAME, LAST_UPDATE_TS) VALUES (TEST_USER.COMPANY_SEQUENCE.NEXTVAL, 'Beta Source Software', SYSDATE);
INSERT INTO TEST_USER.COMPANY (ID, NAME, LAST_UPDATE_TS) VALUES (TEST_USER.COMPANY_SEQUENCE.NEXTVAL, 'Mountain Peak Software', SYSDATE);
INSERT INTO TEST_USER.COMPANY (ID, NAME, LAST_UPDATE_TS) VALUES (TEST_USER.COMPANY_SEQUENCE.NEXTVAL, 'InSource IT', SYSDATE);
INSERT INTO TEST_USER.COMPANY (ID, NAME, LAST_UPDATE_TS) VALUES (TEST_USER.COMPANY_SEQUENCE.NEXTVAL, 'Data Backup Pros', SYSDATE);
INSERT INTO TEST_USER.COMPANY (ID, NAME, LAST_UPDATE_TS) VALUES (TEST_USER.COMPANY_SEQUENCE.NEXTVAL, 'ByteThis App Co', SYSDATE);
INSERT INTO TEST_USER.COMPANY (ID, NAME, LAST_UPDATE_TS) VALUES (TEST_USER.COMPANY_SEQUENCE.NEXTVAL, 'O-Data Apps', SYSDATE);
INSERT INTO TEST_USER.COMPANY (ID, NAME, LAST_UPDATE_TS) VALUES (TEST_USER.COMPANY_SEQUENCE.NEXTVAL, 'Compass Computer Software', SYSDATE);
INSERT INTO TEST_USER.COMPANY (ID, NAME, LAST_UPDATE_TS) VALUES (TEST_USER.COMPANY_SEQUENCE.NEXTVAL, 'Bridger Data Solutions', SYSDATE);
INSERT INTO TEST_USER.COMPANY (ID, NAME, LAST_UPDATE_TS) VALUES (TEST_USER.COMPANY_SEQUENCE.NEXTVAL, 'Genesis Systems', SYSDATE);
INSERT INTO TEST_USER.COMPANY (ID, NAME, LAST_UPDATE_TS) VALUES (TEST_USER.COMPANY_SEQUENCE.NEXTVAL, 'TopHat Software', SYSDATE);
INSERT INTO TEST_USER.COMPANY (ID, NAME, LAST_UPDATE_TS) VALUES (TEST_USER.COMPANY_SEQUENCE.NEXTVAL, 'Personal Web Consultants', SYSDATE);
INSERT INTO TEST_USER.COMPANY (ID, NAME, LAST_UPDATE_TS) VALUES (TEST_USER.COMPANY_SEQUENCE.NEXTVAL, 'GiddyUp Applications', SYSDATE);
INSERT INTO TEST_USER.COMPANY (ID, NAME, LAST_UPDATE_TS) VALUES (TEST_USER.COMPANY_SEQUENCE.NEXTVAL, 'DeBugged Pro', SYSDATE);
INSERT INTO TEST_USER.COMPANY (ID, NAME, LAST_UPDATE_TS) VALUES (TEST_USER.COMPANY_SEQUENCE.NEXTVAL, 'Fragile Techologies', SYSDATE);
INSERT INTO TEST_USER.COMPANY (ID, NAME, LAST_UPDATE_TS) VALUES (TEST_USER.COMPANY_SEQUENCE.NEXTVAL, 'Movements Mobile Software', SYSDATE);
INSERT INTO TEST_USER.COMPANY (ID, NAME, LAST_UPDATE_TS) VALUES (TEST_USER.COMPANY_SEQUENCE.NEXTVAL, 'Golden Analytical Software', SYSDATE);
INSERT INTO TEST_USER.COMPANY (ID, NAME, LAST_UPDATE_TS) VALUES (TEST_USER.COMPANY_SEQUENCE.NEXTVAL, 'Indomitech Development Co.', SYSDATE);
INSERT INTO TEST_USER.COMPANY (ID, NAME, LAST_UPDATE_TS) VALUES (TEST_USER.COMPANY_SEQUENCE.NEXTVAL, 'Atmotech Development', SYSDATE);
INSERT INTO TEST_USER.COMPANY (ID, NAME, LAST_UPDATE_TS) VALUES (TEST_USER.COMPANY_SEQUENCE.NEXTVAL, 'Integrated Web Solutions', SYSDATE);
INSERT INTO TEST_USER.COMPANY (ID, NAME, LAST_UPDATE_TS) VALUES (TEST_USER.COMPANY_SEQUENCE.NEXTVAL, 'Twin Apps Software Co.', SYSDATE);